Sisimai::RFC3464(3pm)

NAME
Sisimai::RFC3464 - bounce mail parser class for Fallback.

SYNOPSIS
    use Sisimai::RFC3464;

DESCRIPTION
Sisimai::RFC3464 is a class which called from called from only Sisimai::Message when other Sisimai::Lhost::* modules did not detected a bounce reason.

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::RFC3464->description;

  "inquire(header data, reference to body string)"
inquire() method parses a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.